@charset "UTF-8";
@media screen and (max-width: 767px) {
  .only-pc {
    display: none !important;
  }
}
@media print, screen and (min-width: 768px) {
  .only-sp {
    display: none;
  }
}
/*共通*/
body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 600;
}

body.no-scroll {
  overflow: hidden;
}

.w1100 {
  width: 95%;
  margin: 0 auto;
  max-width: 1100px;
}

.con__list {
  position: relative;
  width: 95%;
  margin: 0 auto;
  max-width: 1200px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .con__list {
    justify-content: space-between;
  }
}

/* -------------------------------------
        FV
------------------------------------- */
.top_logo {
  position: absolute;
  z-index: 2;
  width: 140px;
  left: 10px;
  top: 18px;
}
@media screen and (max-width: 767px) {
  .top_logo {
    width: 100px;
    top: 20px;
  }
}

.fv {
  position: relative;
  background: url(../img/fv_bg.png), #e40a82;
  background-size: cover;
  background-position: center;
  text-align: center;
  padding-top: 80px;
}
.fv::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 10px;
  background: #FBD375;
  background: linear-gradient(90deg, rgb(251, 211, 117) 0%, rgb(255, 250, 198) 50%, rgb(229, 167, 63) 100%);
  top: 0;
  left: 0;
}
.fv__wrap {
  position: relative;
  width: 80%;
  margin: 0 auto;
  max-width: 960px;
  padding-bottom: 50px;
}
@media screen and (max-width: 1024px) {
  .fv__wrap {
    width: 90%;
  }
}
@media screen and (max-width: 767px) {
  .fv__wrap {
    padding-bottom: 40px;
  }
}
.fv__ttl {
  width: 85%;
  margin: 0 auto;
  opacity: 0;
  transform: scale(1);
  animation: fvTitleZoom 0.8s ease-out forwards;
}
@media screen and (max-width: 767px) {
  .fv__ttl {
    width: 95%;
  }
}
.fv__kikan {
  width: 80%;
  max-width: 560px;
  margin: 0 auto;
  margin-top: 20px;
  padding: 10px 0;
  background: #fff;
  border-radius: 40px;
  text-align: center;
  border: 4px solid #e4007f;
}
@media screen and (max-width: 767px) {
  .fv__kikan {
    width: 90%;
    padding: 8px 15px;
    border: 3px solid #e4007f;
    margin-top: 5px;
    max-width: 400px;
  }
}
.fv__dec {
  position: absolute;
}
.fv__dec--kira1 {
  width: 5%;
  left: 5%;
  top: -5%;
  animation: sparkleY 2s infinite;
}
@media screen and (max-width: 767px) {
  .fv__dec--kira1 {
    width: 5%;
    left: -2%;
    top: 0;
  }
}
.fv__dec--kira2 {
  width: 3%;
  left: 2%;
  top: 5%;
  animation: sparkleY 2.5s infinite;
}
@media screen and (max-width: 767px) {
  .fv__dec--kira2 {
    left: -4%;
    top: 8%;
  }
}
.fv__dec--kira3 {
  width: 3%;
  right: 5%;
  top: 20%;
  animation: sparkleY 2s infinite;
}
@media screen and (max-width: 767px) {
  .fv__dec--kira3 {
    right: -2%;
    width: 4%;
    top: 25%;
  }
}
.fv__dec--comment-you {
  width: 12%;
  left: -2%;
  bottom: 25%;
}
@media screen and (max-width: 1024px) {
  .fv__dec--comment-you {
    bottom: 20%;
  }
}
@media screen and (max-width: 767px) {
  .fv__dec--comment-you {
    width: 12%;
    left: -5%;
    bottom: 18%;
  }
}
.fv__dec--you {
  bottom: 0;
  width: 20%;
  left: 0;
  z-index: 2;
}
@media screen and (max-width: 1024px) {
  .fv__dec--you {
    width: 18%;
  }
}
@media screen and (max-width: 767px) {
  .fv__dec--you {
    left: -2%;
  }
}
.fv__dec--comment-me {
  width: 12%;
  right: -2%;
  bottom: 25%;
}
@media screen and (max-width: 1024px) {
  .fv__dec--comment-me {
    bottom: 20%;
  }
}
@media screen and (max-width: 767px) {
  .fv__dec--comment-me {
    width: 13%;
    right: -5%;
    bottom: 18%;
  }
}
.fv__dec--me {
  bottom: 0;
  width: 20%;
  right: 0;
  z-index: 2;
}
@media screen and (max-width: 1024px) {
  .fv__dec--me {
    width: 18%;
  }
}
@media screen and (max-width: 767px) {
  .fv__dec--me {
    right: -2%;
  }
}

@keyframes fvTitleZoom {
  0% {
    opacity: 0;
    transform: scale(0.4);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes sparkleY {
  0% {
    transform: rotateY(0deg) scale(1);
  }
  25% {
    transform: rotateY(90deg) scale(1.1);
  }
  50% {
    transform: rotateY(180deg) scale(1);
  }
  75% {
    transform: rotateY(270deg) scale(1.1);
  }
  100% {
    transform: rotateY(360deg) scale(1);
  }
}
.yumekuji {
  position: relative;
  margin-top: -6.5px;
  padding: 5px 0 20px;
  background: #FBD375;
  background: linear-gradient(90deg, rgb(251, 211, 117) 0%, rgb(255, 250, 198) 50%, rgb(229, 167, 63) 100%);
  text-align: center;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .yumekuji {
    margin-top: -2px;
    padding-bottom: 15px;
  }
}
.yumekuji__ttl {
  width: 85%;
  margin: 0 auto;
}
.yumekuji__txt {
  font-size: 1.1em;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .yumekuji__txt {
    font-size: 0.9em;
  }
}

.unkernav {
  position: relative;
  padding: 40px 0 0;
  background: #e4007f;
  text-align: center;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .unkernav {
    padding: 20px 0 10px;
  }
}
.unkernav::after {
  content: "";
  position: absolute;
  width: 100%;
  min-height: 100px;
  background: #e4007f;
  clip-path: ellipse(55% 70% at 50% 0%);
  left: 0;
  bottom: -100px;
}
@media screen and (max-width: 767px) {
  .unkernav::after {
    min-height: 40px;
    clip-path: ellipse(55% 85% at 50% 0%);
    bottom: -40px;
  }
}
.unkernav__txt {
  position: relative;
  font-weight: 700;
  font-size: 1.8em;
  letter-spacing: 1px;
  margin-bottom: 10px;
  display: inline-block;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .unkernav__txt {
    font-size: 1.2em;
  }
}
.unkernav__txt::before {
  content: "";
  position: absolute;
  width: 1.1em;
  height: 1.1em;
  background: url(../img//kira1.png) no-repeat;
  background-size: contain;
  left: -1.1em;
  top: -0.5em;
}
.unkernav__list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 95%;
  margin: 0 auto;
  max-width: 800px;
}
.unkernav__item {
  position: relative;
  margin: 10px;
}
@media screen and (max-width: 767px) {
  .unkernav__item {
    margin: 8px 5px;
  }
}
.unkernav__item a {
  display: block;
  padding: 10px 24px;
  background: #fff;
  color: #e4007f;
  text-align: center;
  font-size: 1.2em;
  border-radius: 4px;
  box-shadow: 2px 2px 2px #848484;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .unkernav__item a {
    font-size: 0.9em;
    padding: 8px 8px;
  }
}
.unkernav__item a::before {
  content: "";
  position: absolute;
  width: 1.3em;
  height: 1.3em;
  background: url(../img/kira2.png) no-repeat;
  background-size: contain;
  left: 0.2em;
  top: -0.5em;
}
.unkernav__item a:hover {
  opacity: 1;
}
.unkernav__item a:hover::before {
  animation: sparkleY 1.6s infinite;
}

/* -------------------------------------
    　ゆめカードお得情報
------------------------------------- */
.con {
  position: relative;
  margin-top: 120px;
  padding-bottom: 120px;
}
@media screen and (max-width: 767px) {
  .con {
    margin-top: 80px;
    padding-bottom: 60px;
  }
}
.con__wrap {
  width: 95%;
  margin: 0 auto;
  max-width: 1200px;
}
@media screen and (max-width: 767px) {
  .con__wrap {
    max-width: 550px;
  }
}
.con__main {
  position: relative;
  border: 3px solid #e4007f;
  border-radius: 20px;
  background: #fff;
  padding: 100px 1em 60px;
}
@media screen and (max-width: 767px) {
  .con__main {
    border: 2px solid #e4007f;
    padding: 50px 0.5em 40px;
  }
}
.con__ttl {
  position: absolute;
  width: 75%;
  max-width: 640px;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: -120px;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .con__ttl {
    max-width: 320px;
    width: 85%;
    top: -60px;
  }
}
.con__kikan {
  position: relative;
  width: 80%;
  max-width: 450px;
  margin: 0 auto;
  margin-top: 15px;
  background: #EB6D94;
  border-radius: 40px;
  padding: 8px 1em 12px;
}
@media screen and (max-width: 767px) {
  .con__kikan {
    width: 85%;
    margin-top: 10px;
  }
}
.con__kikan p {
  position: relative;
  color: #fff;
  font-size: 1.4em;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .con__kikan p {
    font-size: 1.1em;
  }
}
.con__kikan p span.uridashi {
  margin-right: 4px;
  font-size: 0.8em;
}
.con__kikan p span.small {
  font-size: 0.8em;
}
.con__kikan::before, .con__kikan::after {
  content: "";
  position: absolute;
  width: 30%;
  height: 72px;
  bottom: -20px;
}
@media screen and (max-width: 767px) {
  .con__kikan::before, .con__kikan::after {
    bottom: -50px;
    width: 25%;
    height: 45px;
  }
}
.con__kikan::before {
  background: url(../img/0319/youkun.png) no-repeat;
  background-size: contain;
  background-position: bottom;
  left: -25%;
}
@media screen and (max-width: 767px) {
  .con__kikan::before {
    left: 25%;
  }
}
.con__kikan::after {
  background: url(../img/0319/mechan.png) no-repeat;
  background-size: contain;
  background-position: right bottom;
  right: -25%;
}
@media screen and (max-width: 767px) {
  .con__kikan::after {
    right: 25%;
  }
}

.youmecard {
  position: relative;
  background: #faf9e3;
  background-image: linear-gradient(#f7b2d9 1px, transparent 1px), linear-gradient(90deg, #f7b2d9 1px, transparent 1px);
  background-size: 40px 40px;
  margin-top: 0;
  padding-top: 240px;
}
@media screen and (max-width: 767px) {
  .youmecard {
    background-size: 30px 30px;
    padding-top: 120px;
  }
}
.youmecard::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 10px;
  background: #FBD375;
  background: linear-gradient(90deg, rgb(251, 211, 117) 0%, rgb(255, 250, 198) 50%, rgb(229, 167, 63) 100%);
  bottom: 0;
  left: 0;
}
.youmecard__list {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
.youmecard__item {
  position: relative;
  width: 30%;
  text-align: center;
  padding: 0 0.5em 20px;
  cursor: pointer;
  transition: all 0.3s;
}
@media screen and (max-width: 767px) {
  .youmecard__item {
    width: 100%;
    margin: 0.5em 0;
    padding: 0;
  }
}
.youmecard__item::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 97%;
  border-radius: 20px;
  background: #ecf2c5;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.16);
  left: 0;
  bottom: 0;
  z-index: 0;
  transition: all 0.3s;
}
@media screen and (max-width: 767px) {
  .youmecard__item::after {
    height: 100%;
    border-radius: 16px;
  }
}
.youmecard__item:hover {
  opacity: 0.7;
}
.youmecard__item img {
  position: relative;
  z-index: 1;
}
.youmecard__item--d0328::after {
  background: #d3edfb;
}
@media screen and (max-width: 767px) {
  .youmecard__item--d0328 .youmecard__item__day {
    background: #009eb0;
  }
}
.youmecard__item--d0329::after {
  background: #f9d3e3;
}
@media screen and (max-width: 767px) {
  .youmecard__item--d0329 .youmecard__item__day {
    background: #e94892;
  }
}
.youmecard__item__day {
  position: relative;
  margin-bottom: 10px;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .youmecard__item__day {
    background: #7dbd49;
    border-radius: 16px 16px 0 0;
    padding: 10px;
    margin-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .youmecard__item__day img {
    width: 70%;
  }
}
@media screen and (max-width: 767px) {
  .youmecard__item__img {
    padding: 0.5em;
  }
}

/* -------------------------------------
    　食品お得情報
------------------------------------- */
.syokuhin {
  margin-top: 0;
  padding-top: 180px;
  background: #f9dbe8;
  background-image: radial-gradient(#fff 3px, transparent 3px);
  background-size: 40px 40px;
}
@media screen and (max-width: 1024px) {
  .syokuhin {
    padding-top: 160px;
  }
}
@media screen and (max-width: 767px) {
  .syokuhin {
    padding-top: 100px;
  }
}
.syokuhin .con__main {
  padding: 100px 0 60px;
}
@media screen and (max-width: 767px) {
  .syokuhin .con__main {
    padding-top: 50px;
  }
}
.syokuhin__recommend {
  position: relative;
  text-align: center;
  padding-bottom: 10px;
}
.syokuhin__recommend::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 95%;
  background: url(../img/syokuhin_recommend_bg.png) no-repeat;
  background-size: cover;
  background-position: center;
  left: 0;
  bottom: 0;
}
.syokuhin__recommend img {
  position: relative;
  z-index: 1;
}
.syokuhin__recommend__img {
  width: 85%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .syokuhin__recommend__img {
    max-width: 400px;
  }
}
.syokuhin__list {
  padding: 0 1em;
}
@media screen and (max-width: 767px) {
  .syokuhin__list {
    padding: 0 0.5em;
  }
}
.syokuhin__list .item {
  display: flex;
  flex-direction: column;
  padding-bottom: 0.5em;
}
.syokuhin__list .item__price, .syokuhin__list .item__tax {
  position: relative;
  z-index: 1;
  color: #fff;
}
.syokuhin__list .item__about {
  display: block;
  background: #fff;
}
.syokuhin__list .item__about p {
  display: inline-block;
  background: #000000;
  padding: 0 4px 4px;
}
.syokuhin__list .item::after {
  content: "";
  position: absolute;
  width: 50%;
  height: 40%;
  max-width: 170px;
  background: url(../img/bomb.png) no-repeat;
  background-size: contain;
  background-position: right bottom;
  right: 0;
  bottom: 0;
}
@media screen and (max-width: 767px) {
  .syokuhin__list .item::after {
    width: 55%;
    bottom: -1px;
    max-width: 130px;
  }
}
.syokuhin__morettl {
  width: 90%;
  margin: 0 auto;
  text-align: center;
  margin-top: 20px;
  padding: 0 1em;
}
@media screen and (max-width: 767px) {
  .syokuhin__morettl {
    padding: 0 0.5em;
  }
}
.syokuhin__morelist {
  padding: 0 1em;
}
@media screen and (max-width: 767px) {
  .syokuhin__morelist {
    padding: 0 0.5em;
  }
}

/* -------------------------------------
    　衣料品・暮らしの品お得情報
------------------------------------- */
.iryo {
  margin-top: 0;
  padding: 180px 0 60px;
  background: #FFF;
  background: url(../img/kurashi_bg.png), linear-gradient(180deg, rgb(255, 255, 255) 0%, rgb(249, 219, 232) 100%);
  background-repeat: repeat-y;
  background-size: 95%, 100%;
  background-position: center top;
}
@media screen and (max-width: 767px) {
  .iryo {
    padding-top: 100px;
    background: #FFF;
    background: linear-gradient(180deg, rgb(255, 255, 255) 0%, rgb(249, 219, 232) 100%);
  }
}
.iryo .con__main {
  padding: 100px 0 60px;
}
@media screen and (max-width: 767px) {
  .iryo .con__main {
    padding-top: 50px;
  }
}
.iryo__carry {
  display: flex;
  justify-content: center;
  background: url(../img/kurashi_carry_bg.png), #f9dbe8;
  background-size: 90% auto;
  background-repeat: no-repeat;
  background-position: center;
  align-items: center;
  border-radius: 20px;
  padding: 2em;
  margin: 0 1em;
}
@media screen and (max-width: 767px) {
  .iryo__carry {
    display: block;
    background: url(../img/kurashi_carry_bg-sp.png), #f9dbe8;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 0.5em;
    padding: 30px 1em 20px;
    border-radius: 12px;
  }
}
.iryo__carry__ttl {
  width: 50%;
  text-align: center;
  max-width: 450px;
  margin-right: 1em;
}
@media screen and (max-width: 767px) {
  .iryo__carry__ttl {
    width: 90%;
    margin: 0 auto;
    margin-bottom: 1em;
  }
}
.iryo__carry__item {
  width: 50%;
}
@media screen and (max-width: 767px) {
  .iryo__carry__item {
    width: 100%;
    max-width: 350px;
    margin: 0 auto;
  }
}
.iryo__carry .item {
  width: 100%;
  max-width: 440px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .iryo__carry .item {
    margin: 0;
    margin: 0 auto;
  }
}
.iryo__tokubetsu {
  width: 90%;
  margin: 0 auto;
  text-align: center;
  margin-top: 60px;
}
.iryo .slidearea {
  padding: 0 1em;
}
@media screen and (max-width: 767px) {
  .iryo .slidearea {
    padding: 0 0.5em;
  }
}
.iryo .shoesfair {
  position: relative;
  margin-top: 100px;
  padding-bottom: 60px;
}
@media screen and (max-width: 767px) {
  .iryo .shoesfair {
    margin-top: 80px;
  }
}
.iryo .shoesfair::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 97%;
  background: #fff000;
  border-radius: 40px 40px 0 0;
  bottom: 0;
  left: 0;
  z-index: 0;
}
@media screen and (max-width: 767px) {
  .iryo .shoesfair::after {
    height: 99%;
    border-radius: 20px 20px 0 0;
  }
}
.iryo .shoesfair__ttl {
  position: relative;
  text-align: center;
  width: 80%;
  margin: 0 auto;
  margin-bottom: 80px;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .iryo .shoesfair__ttl {
    width: 90%;
    margin-bottom: 30px;
  }
}
.iryo .shoesfair__subttl {
  position: relative;
  text-align: center;
  width: 65%;
  margin: 0 auto;
  margin-top: 60px;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .iryo .shoesfair__subttl {
    margin-top: 30px;
  }
}
.iryo .shoesfair .con__list {
  padding: 0 1em;
}
@media screen and (max-width: 767px) {
  .iryo .shoesfair .con__list {
    padding: 0 0.5em;
    justify-content: space-around;
  }
}
.iryo .shoesfair .item {
  position: relative;
  margin: 0 0.5em;
  margin-top: -6px;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .iryo .shoesfair .item {
    width: 47%;
    margin: 0;
  }
}
.iryo .shoesfair .item__moto {
  color: #e4007f;
}
.iryo .shoesfair .item__price {
  color: #e4007f;
}
.iryo .shoesfair .item__price span.waribiki {
  background: #e4007f;
}
.iryo .shoesfair .item__tax {
  color: #e4007f;
}

/* -------------------------------------
    　　ゆめアプリクーポン
------------------------------------- */
.coupon {
  margin-top: 0;
  padding: 180px 0 60px;
  background-image: linear-gradient(-45deg, #FCE3E5 25%, #FEF6F7 25%, #FEF6F7 50%, #FCE3E5 50%, #FCE3E5 75%, #FEF6F7 75%, #FEF6F7);
  background-size: 300px 300px;
}
@media screen and (max-width: 767px) {
  .coupon {
    padding-top: 100px;
  }
}
.coupon .con__main {
  background: #fffbd8;
  border: 3px solid #009c87;
}
@media screen and (max-width: 767px) {
  .coupon .con__main {
    border: 2px solid #009c87;
  }
}
.coupon .item {
  display: flex;
  flex-direction: column;
}
.coupon .item__about {
  display: block;
  background: #fff;
}
.coupon .item__about p {
  display: inline-block;
  background: #000000;
  padding: 0 4px 4px;
}
.coupon .item__tax {
  margin-bottom: 8px;
}
.coupon .item .couponprice {
  margin-top: auto;
}

/* -------------------------------------
        共通
------------------------------------- */
.item {
  width: 30%;
  position: relative;
  height: auto;
  padding: 1em 10px 1em;
  margin: 1em 0.5em;
  background: rgba(255, 255, 255, 0.85);
  text-align: left;
  border: none;
  box-shadow: 3px 3px 3px rgba(242, 170, 218, 0.75);
}
@media screen and (max-width: 767px) {
  .item {
    width: 48%;
    padding: 0.5em 0.5em 1em;
    margin: 8px 0;
    min-width: auto;
    max-width: 400px;
  }
}
.item__img {
  position: relative;
  text-align: center;
  margin-bottom: 4px;
}
.item__icon {
  position: absolute;
  width: 26%;
  top: -6%;
  left: -2%;
}
@media screen and (max-width: 767px) {
  .item__icon {
    width: 30%;
    top: -2%;
  }
}
.item__icon img {
  width: 100%;
}
.item__limited {
  font-size: 0.95em;
  padding: 2px 0 4px;
  text-align: center;
  margin-bottom: 4px;
  border: 1px solid #e50012;
  color: #e50012;
  background: #fff;
}
@media screen and (max-width: 767px) {
  .item__limited {
    font-size: 0.9em;
    padding: 0 0 2px;
  }
}
.item__kagiri {
  font-size: 0.95em;
  padding: 2px 0 4px;
  text-align: center;
  margin-bottom: 4px;
  border: 1px solid #000;
  color: #000;
  background: #fff;
}
@media screen and (max-width: 767px) {
  .item__kagiri {
    font-size: 0.9em;
    padding: 0 0 2px;
  }
}
.item__zehi {
  position: absolute;
  width: 30%;
  max-width: 100px;
  left: 0;
  bottom: 0;
}
@media screen and (max-width: 767px) {
  .item__zehi {
    width: 35%;
    max-width: 70px;
  }
}
.item__logo {
  position: absolute;
  width: 25%;
  max-width: 100px;
}
@media screen and (max-width: 767px) {
  .item__logo {
    width: 30%;
    max-width: 70px;
  }
}
.item__logo--pan {
  width: 30%;
}
.item__youme {
  width: 25%;
  margin-bottom: 4px;
}
@media screen and (max-width: 767px) {
  .item__youme {
    width: 35%;
  }
}
.item__fish {
  display: inline-block;
  background: #0080CB;
  color: #fff;
  padding: 0 4px 2px;
  margin-bottom: 4px;
  font-size: 0.9em;
}
.item__brand {
  width: 35%;
  margin-bottom: 4px;
}
.item__sanchi {
  font-size: 0.9em;
}
.item__ttl {
  font-size: 1.2em;
  font-weight: 600;
  background: none;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .item__ttl {
    font-size: 1em;
    margin-bottom: 2px;
  }
}
.item__ttl span.small {
  font-size: 0.8em;
}
.item__moto {
  color: #E50012;
  font-weight: 600;
  line-height: 1.2;
}
@media screen and (max-width: 767px) {
  .item__moto {
    font-size: 0.65em;
  }
}
.item__moto span.big {
  font-size: 1.4em;
}
@media screen and (max-width: 767px) {
  .item__moto span.big {
    font-size: 1.2em;
  }
}
.item__about {
  display: inline-block;
  background: #000000;
  padding: 0 4px 4px;
  color: #fff;
  font-size: 0.9em;
  margin-bottom: 0.5em;
}
.item__tokucomment {
  text-align: center;
  background: #e4007f;
  border-radius: 6px;
  color: #fff;
  padding: 2px 8px 4px;
  margin-bottom: 8px;
}
.item__comment {
  font-size: 0.9em;
  margin-bottom: 4px;
}
.item__notice {
  font-size: 0.9em;
  margin-bottom: 4px;
}
@media screen and (max-width: 767px) {
  .item__notice {
    font-size: 0.8em;
  }
}
.item__price {
  margin-top: auto;
  position: relative;
  text-align: right;
  color: #E50012;
  z-index: 1;
  font-size: 2em;
  line-height: 1.2;
}
@media screen and (max-width: 1024px) {
  .item__price {
    font-size: 1.8em;
  }
}
@media screen and (max-width: 767px) {
  .item__price {
    font-size: 1.4em;
  }
}
.item__price span.small {
  font-size: 0.6em;
  margin-right: 2px;
}
@media screen and (max-width: 1024px) {
  .item__price span.small {
    font-size: 0.6em;
  }
}
.item__price span.yoridori {
  font-size: 0.6em;
  margin-right: 2px;
}
@media screen and (max-width: 1024px) {
  .item__price span.yoridori {
    font-size: 0.6em;
  }
}
@media screen and (max-width: 767px) {
  .item__price span.yoridori {
    display: block;
    margin-top: 8px;
  }
}
.item__price span.waribiki {
  display: inline-block;
  padding: 2px 4px;
  background: #E50012;
  margin-right: 4px;
  font-size: 0.5em;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .item__price span.waribiki {
    font-size: 0.4em;
  }
}
.item__price span.yen {
  font-size: 0.6em;
}
.item__tax {
  text-align: right;
  color: #E50012;
}
@media screen and (max-width: 767px) {
  .item__tax {
    font-size: 0.8em;
  }
}
.item__notice {
  font-size: 0.9em;
}

.couponprice {
  margin-top: auto;
  border: 2px solid #009d88;
  margin-top: 8px;
}
@media screen and (max-width: 767px) {
  .couponprice {
    display: block;
  }
}
.couponprice .c-txt {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 4px 4px 6px;
  background: #009d88;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .couponprice .c-txt {
    padding: 4px 2px;
    text-align: center;
  }
}
.couponprice .c-txt p {
  color: #fff;
  font-size: 1em;
  line-height: 1.2;
}
@media screen and (max-width: 767px) {
  .couponprice .c-txt p {
    font-size: 0.8em;
    text-align: center;
  }
}
.couponprice .c-price {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 4px 0 8px;
  background: #fff100;
  text-align: center;
}
.couponprice .c-price p {
  color: #e6002d;
  font-weight: 700;
  font-size: 1.6em;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .couponprice .c-price p {
    font-size: 1.6em;
  }
}
.couponprice .c-price p span.small {
  font-size: 0.8em;
}

.con__list {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .con__list {
    justify-content: space-around;
  }
}

.app__btn {
  width: 95%;
  margin: 0 auto;
  max-width: 400px;
  margin-top: 10px;
}
.app__btn a {
  position: relative;
  display: block;
  text-align: center;
  background: #e4007f;
  border-radius: 50px;
  color: #fff;
  padding: 16px 10px;
  font-weight: 600;
  font-size: 1.2em;
  box-shadow: 3px 3px 3px #AAAAAA;
}
@media screen and (max-width: 767px) {
  .app__btn a {
    font-size: 1em;
  }
}
.app__btn a::after {
  content: "";
  position: absolute;
  width: 1em;
  height: 1em;
  background: url(../img/arrow.svg) no-repeat;
  background-size: contain;
  right: 3%;
  top: 35%;
  transition: all 0.3s;
}
.app__btn a:hover {
  box-shadow: none;
}
.app__btn a:hover::after {
  right: 2%;
}

.con__btn {
  width: 80%;
  margin: 0 auto;
  max-width: 400px;
  margin-top: 10px;
}
.con__btn a {
  position: relative;
  display: block;
  text-align: center;
  background: #fff;
  border-radius: 50px;
  border: 3px solid #5D2B0D;
  color: #5D2B0D;
  padding: 12px 10px;
  font-weight: 700;
  font-size: 1.1em;
  box-shadow: 3px 3px 3px #AAAAAA;
}
@media screen and (max-width: 767px) {
  .con__btn a {
    border: 2px solid #5D2B0D;
  }
}
.con__btn a::after {
  content: "";
  position: absolute;
  width: 1em;
  height: 1em;
  background: url(../img/arrow-brown.svg) no-repeat;
  background-size: contain;
  right: 3%;
  top: 32%;
  transition: all 0.3s;
}
.con__btn a:hover {
  box-shadow: none;
}
.con__btn a:hover::after {
  right: 2%;
}

.mainnotice {
  width: 95%;
  margin: 60px auto;
  max-width: 1200px;
}
.mainnotice p {
  padding-left: 1em;
  text-indent: -1em;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 0.9em;
  line-height: 1.4;
}

/*アニメーション*/
.anime-l {
  opacity: 0;
  visibility: hidden;
  transition: 1s;
  transform: translateX(-40px);
}

.anime-b {
  opacity: 0;
  visibility: hidden;
  transition: 1s;
  transform: translateY(30px);
}

.anime-o {
  opacity: 0;
  visibility: hidden;
  transition: 2.5s;
}

.anime-o2 {
  opacity: 0;
  visibility: hidden;
  transition: 3.5s;
  transition-delay: 0.4s;
}

.anime-o3 {
  opacity: 0;
  visibility: hidden;
  transition: 3.5s;
  transition-delay: 1.6s;
}

.active {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}

.asobotcha__img {
  width: 85%;
  margin: 0 auto;
  margin-top: 20px;
}

@media screen and (max-width: 767px) {
  .asobotcha__img {
    width: 100%;
  }
}
.shunen {
  padding: 60px 0;
  background: #fffce9;
}
.shunen__ttl {
  width: 85%;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 20px;
  max-width: 560px;
}
@media screen and (max-width: 767px) {
  .shunen__ttl {
    max-width: 320px;
  }
}
.shunen__main {
  width: 95%;
  margin: 0 auto;
  max-width: 800px;
  text-align: center;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .shunen__main {
    max-width: 550px;
  }
}

.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  justify-content: center;
  align-items: center;
  z-index: 60;
}
.modal__main {
  background: #c60079;
  padding: 1em;
  margin-top: 40px;
}

.modal.is-active {
  display: flex;
}

.modal__content {
  position: relative;
  background: #fff;
  width: 95%;
  max-height: 80%;
  overflow-y: scroll;
  max-width: 750px;
  padding: 1em;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.16);
}
@media screen and (max-width: 767px) {
  .modal__content {
    padding: 1em 0.5em;
  }
}

.close-btn {
  position: absolute;
  top: 12px;
  right: 12px;
  font-size: 4em;
  line-height: 0.5;
  cursor: pointer;
  color: #000;
}

.slidearea {
  width: 100%;
  margin-left: auto;
}
.slidearea .swiper-wrapper {
  height: auto;
}
.slidearea .swiper-wrapper .swiper-slide {
  width: 30%;
  height: auto;
}
.slidearea .swiper-wrapper .swiper-slide .item {
  width: 100%;
}
.slidearea .item {
  margin: 1em 0;
}
.slidearea .swiper-button_wrap {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .slidearea .swiper-button_wrap {
    margin-top: 20px;
  }
}
.slidearea .swiper-button-prev:after,
.slidearea .swiper-rtl .swiper-button-next:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 14.6px 10px 0;
  border-color: transparent #ffffff transparent transparent;
}
.slidearea .swiper-button-next,
.slidearea .swiper-button-prev {
  position: static;
  background: #e4007f;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  margin: 5px;
}
.slidearea .swiper-button-next.swiper-button-disabled,
.slidearea .swiper-button-prev.swiper-button-disabled {
  background: #aaa;
  opacity: 1;
}
.slidearea .swiper-button-next:after,
.slidearea .swiper-rtl .swiper-button-prev:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 14.6px;
  border-color: transparent transparent transparent #ffffff;
}

.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: auto;
}
.swiper-pagination-bullet-active {
  background-color: #e4007f;
}

@media screen and (max-width: 767px) {
  #s_footer #s_toPageTop {
    right: -10px;
    bottom: -10px;
    padding: 20px;
  }
}

.morearea {
  width: 100%;
  margin-top: -200px;
  height: 200px;
  z-index: 1;
  background: #FFFFEC;
  background: linear-gradient(0deg, rgb(255, 255, 255) 55%, rgba(255, 255, 255, 0) 100%);
}
@media screen and (max-width: 767px) {
  .morearea {
    margin-top: -120px;
    height: 120px;
  }
}

.morebtn {
  text-align: center;
  font-size: 1.8em;
  font-weight: 600;
  width: 100%;
  height: 100%;
  padding-top: 80px;
}
@media screen and (max-width: 767px) {
  .morebtn {
    padding-top: 100px;
    font-size: 1.4em;
  }
}
.morebtn {
  cursor: pointer;
  transition: all 0.3s;
}
.morebtn span {
  position: relative;
  display: inline-block;
}
.morebtn:hover {
  box-shadow: none;
}

.item-pc {
  display: none;
}
.item-pc.isopen {
  display: block;
}

@media screen and (max-width: 767px) {
  .item-sp {
    display: none;
  }
}
.item-sp.isopen {
  display: block;
}